<div class="animated fadeIn">
  <div class="row">
    <div class="col">
      <div class="card">
        <div class="card-header">
          Bootstrap Navbar
        </div>
       
      </div>
    </div>
  </div>
</div>
